.category-sephora-label{
    margin: 20px auto 20px auto;
    max-width: 1740px;
    padding: 0 20px;
}
.category-sephora-label .category-sephora-label__question{
    width: 15px;
    display: inline-block;
    margin: 0 8px 0 0;
}
.category-sephora-label .category-sephora-label__question img{
    width: 100%;
    cursor: help;
}
.category-sephora-label .category-sephora-label__text{
    display: inline-block;
    font-size: 25px;
    font-weight: bold;
    cursor: help;
}
.category-sephora-label .category-sephora-label__plane{
    width: 35px;
    display: inline-block;
    margin: 0 0 0 6px;
}
.category-sephora-label .category-sephora-label__plane img{
    width: 100%;
    margin: 0 0 -10px 0;
}

.category-sephora-label .category-sephora-label__description{
    margin: 10px 0 0 0;
    position: absolute;
    display: none;
}
.category-sephora-label .category-sephora-label__description > div{
    background-color: #ffffff;
    border: 1px solid #8a8a8a;
    padding: 10px;
    font-size: 15px;
    position: relative;
    width: 500px;
    /*z-index: 111;*/
    z-index: 79;
}
.category-sephora-label .category-sephora-label__description > div > div > span{
    font-weight: bold;
}
.category-sephora-label .category-sephora-label__description > div > div > a{
    color: blue;
}

.quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
    display: inline-block;
    width: 90%;
    float: right;
    word-break: break-word;
}

.category-product-sephora-label{
    display: none;
    margin: 0 0 0 0;
}
.category-product-sephora-label .category-product-sephora-label__info{
    width: 60px;
}
.category-product-sephora-label .category-product-sephora-label__info img{
    width: 100%;
}
.category-product-sephora-label .category-product-sephora-label__question{
    width: 15px;
    position: absolute;
}
.category-product-sephora-label .category-product-sephora-label__question img{
    width: 100%;
    position: relative;
    top: -14px;
    cursor: help;
}
.category-product-sephora-label .category-product-sephora-label__description{
    margin: 10px 0 0 0;
    position: absolute;
    display: none;
}
.category-product-sephora-label .category-product-sephora-label__description > div{
    background-color: #ffffff;
    border: 1px solid #8a8a8a;
    padding: 10px;
    font-size: 15px;
    position: relative;
    right: -485px;
    width: 500px;
    z-index: 111;
}
.category-product-sephora-label .category-product-sephora-label__description > div > div > span{
    font-weight: bold;
}
.category-product-sephora-label .category-product-sephora-label__description > div > div > a{
    color: blue;
}

.quick-review-wrapper .inner-row-2 .ems-prd-name{
    padding: 0 0 0 100px;
    margin: -10px 0 0 0;
    min-height: 80px;
}

.category-sephora-description{
    margin: 0 auto 20px auto;
    max-width: 1740px;
    text-align: right;
    padding: 0 20px;
}
.category-sephora-description .category-sephora-description__title{
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 10px 0;
}
.category-sephora-description .category-sephora-description__text{
    /*max-width: 1280px;*/
    margin: 0 auto;
    line-height: 24pt;
    font-size: 17px;
}

.category-sephora-description .category-sephora-description__text div:nth-child(3){
    direction: ltr;
}

ul.bs-emosInfinite > li .bs-ems-prd-inner{
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}
.bs-ems-prd-inner__top{
    height: 100%;
}

.quick-review-wrapper .swiper-wrapper li.swiper-slide{
    width: 70px;
    margin-left: 10px;
    height: 70px;
}

ul.bs-emosInfinite > li .bs-ems-prd-inner .bs-ems-prd-text-wrap .bs-ems-prd-name .bs-ems-prd-name-inner > a > span{
    font-size: 19px;
}

@media screen and (max-width: 1957px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 89%;
    }
}

@media screen and (max-width: 1826px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 88%;
    }
}

@media screen and (max-width: 1718px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 87%;
    }
}

@media screen and (max-width: 1626px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 86%;
    }
}

@media screen and (max-width: 1492px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 85%;
    }
}

@media screen and (max-width: 1428px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 84%;
    }
}

@media screen and (max-width: 1373px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 83%;
    }
}

@media screen and (max-width: 1324px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 82%;
    }
}

@media screen and (max-width: 1280px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 81%;
    }
}

@media screen and (max-width: 1241px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 80%;
    }
}

@media screen and (max-width: 1206px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 79%;
    }
}

@media screen and (max-width: 1175px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 78%;
    }
}

@media screen and (max-width: 1146px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 77%;
    }
}

@media screen and (max-width: 1119px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 76%;
    }
}

@media screen and (max-width: 1095px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 75%;
    }
}

@media screen and (max-width: 1073px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 74%;
    }
}

@media screen and (max-width: 1053px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 73%;
    }
}

@media screen and (max-width: 1034px){
    .quick-review-wrapper .inner-row-2 .ems-prd-name .emos_H1{
        width: 72%;
    }
}

@media screen and (max-width: 1016px){
    .category-product-sephora-label .category-product-sephora-label__info{
        width: 50px;
    }
}

@media screen and (max-width: 960px){
    .category-sephora-description .category-sephora-description__title{
        font-size: 16px;
        font-weight: bold;
        margin: 0 0 3px 0;
    }
    .category-sephora-description .category-sephora-description__text{
        line-height: 16pt;
        font-size: 13px;
    }
    .quick-review-wrapper{
        display: none !important;
    }
}

@media screen and (max-width: 550px){
    .category-sephora-label .category-sephora-label__description > div{
        width: 400px;
    }
}
@media screen and (max-width: 450px){
    .category-sephora-label .category-sephora-label__description > div{
        width: 300px;
    }
}
@media screen and (max-width: 350px){
    .category-sephora-label .category-sephora-label__description > div{
        width: 275px;
    }
}
